using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComVisible(false)]
[TypeLibType(16)]
public interface ISliderEvents_Event
{
	event ISliderEvents_DestroyEventHandler Destroy;

	event ISliderEvents_ChangeEventHandler Change;
}
